<script>
    var countdownInterval;

    $(() => {
        initDashboard();
    });

    function initDashboard() {
        APP.block();
        APP.axiosRequest({
            url: `${BASE_API_MENU}/info`,
        }).then(res => {
            console.log(res);

            // Tampilkan info lainnya
            $.each(res.data, (i, v) => {
                $(`.info-${i}`).html(v);
            });

            APP.unblock();
        }).catch(error => {
            console.error("Fetch error:", error);
            APP.unblock();
        });
    }
</script>